Seite 1 von 1

Opsi-Setup-Detector und GoogleChrome

Verfasst: 17 Jan 2018, 15:45
von rat
Ein zweites Problem:

Ich habe mir die aktuelle GoogleChromeVersion heruntergeladen (msi und 63.0.3239.132). Der SetupDetector sagt aber es sei die Version 67.41.49284, rein prinzipiell soll er sagen was er will ;-) nur er installiert nicht. Es kommt der Fehlercode:

"ExitCode = 1624 ERROR_INSTALL_TRANSFORM_FAILURE Error applying transforms. Verify that the specified transform paths are valid."

Ich wollte ihn "so wie er kommt" installieren.

Re: Opsi-Setup-Detector und GoogleChrome

Verfasst: 28 Jan 2018, 09:20
von rat
Guten Morgen

So nach dem gef├╝hlten 10. oder 12. mal hats auf einmal funktioniert. Mehrere Downloads und Versuche ...... keine Ahnung woran es gelegen ist.